.-YC-FM-inputs-area select {
    border: 1px solid var(--diver) !important;
    color: var(--secondarytext) !important;
    padding: 8px 14px !important;
    border-radius: var(--miniradius) !important;
    min-height: 46px !important;
    box-shadow: white 0px 0px 0px 1px inset !important;
    transition: 100ms all ease;
    flex: 1;
    max-width: 100% !important;
    background-position: 13px 55% !important;
}

.-selectbox {
    position: relative;
    user-select: none;
    min-width: 90px;
}

.-selectbox.-open {
    overflow: inherit;
}

.-selectbox-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid var(--diver);
    color: var(--secondarytext);
    padding: 8px 14px 8px 10px;
    border-radius: var(--miniradius);
    cursor: pointer;
    --min-select-height: 46px;
    min-height: var(--min-select-height);
    max-height: var(--min-select-height);
    box-shadow: white 0px 0px 0px 1px inset;
    transition: 100ms all ease;
    will-change: transform;
    background: white;
}
.-simple-field-mode > .-selectbox .-selectbox-button{
    --min-select-height: 38px;
}
.-medium-field-mode > .-selectbox .-selectbox-button{
    --min-select-height: 42px;
}
.-selectbox-button:hover {
    border-color: #87868d;
    color: var(--primary-text);
}

.-selectbox.-open > .-selectbox-button {
    border-color: var(--uicolor2);
    box-shadow: 0 0 0 1px var(--uicolor2);
    color: var(--secondarytext);
}

.-selectbox.-open > .-selectbox-button > svg {
    transform: rotate(180deg);
}

.-selectbox > .-selectbox-button > svg {
    transition: .2s cubic-bezier(.4,0,.2,1);
    width: 18px;
    height: auto;
    margin-inline-start: 8px;
    }

.-selectbox.-open > .-selectbox-button > i {
    color: var(--uicolor);
}

.-selectbox-button > p {
    display: flex;
    flex-direction: column;
    line-height: 2;
    flex: 1 1 0%;
    margin: 0;
    position: relative;
}

.-selectbox.-open > .-selectbox-button > i {
    transform: rotate(0deg);
}

.-selectbox.-open > .-selectbox-button.-its-from-bottom > i {
    transform: rotate(180deg);
}

.-selectbox-button > i {
    font-weight: 600;
    width: 12px;
    height: 12px;
    display: flex;
    align-items: center;
    transform: rotate(-90deg);
    justify-content: center;
    border-radius: 30px;
    background: var(--bold-divider);
    color: var(--secondarytext);
    margin-inline-start:10px;}

.-selectbox-button:hover > i {
    transition: all 50ms ease 0s;
}

.-selectbox-button > p > strong {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.7;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: flex;
    align-items: center;
    will-change: transform;
    position: relative;
    z-index: 1;
    text-transform: capitalize;
}
.-simple-field-mode > .-selectbox .-selectbox-button > p > strong {
    font-size: 13px;
}
.-medium-field-mode > .-selectbox .-selectbox-button > p > strong {
    font-size: 13px;
}

.-selectbox-button > p > strong > i {
    display: inline-flex;
    vertical-align: -1px;
    width: 22px;
    font-size: 18px;
    margin-left: 8px;
    align-items: center;
    justify-content: center;
}
.-selectbox-button > p > strong > img,.-selectbox-button > p > strong > img.emoji {
    display: inline-block !important;
    vertical-align: -5px !important;
    width: 20px !important;
    margin-inline-end:7px !important;
    transition: 180ms all ease;
}

.-selectbox-button > p > strong > img:not(.emoji) {
    border-radius: 3px;
}
.-medium-field-mode > .-selectbox .-selectbox-button > p > strong > img, .-medium-field-mode > .-selectbox .-selectbox-button > p > strong > img.emoji {
    width: 18px !important;
}
.-simple-field-mode > .-selectbox .-selectbox-button > p > strong > img, .-simple-field-mode > .-selectbox .-selectbox-button > p > strong > img.emoji {
    width: 16px !important;
}
.-selectbox.-is-found-tooltip-description:not(.-un-icon-selector) .-selectbox-button:hover > p > strong > img, 
.-selectbox.-is-found-tooltip-description:not(.-un-icon-selector) .-selectbox-button:hover > p > strong > img.emoji,
.-selectbox.-is-found-tooltip-description:not(.-un-icon-selector) .-selectbox-button:hover > p > strong > i,
.-selectbox.-is-found-tooltip-description:not(.-un-icon-selector) .-selectbox-button:hover > p > strong > svg {
    visibility: hidden;
    opacity: 0;
    transform: translateX(10px);
}
.-selectbox.-un-icon-selector.-is-found-tooltip-description > .-selectbox-button:hover > svg {
    visibility: hidden;
    opacity: 0;
    transform: translateX(-10px);
}
.-selectbox-button > p > span {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 2px;
    display: none;
}
.-selectbox-button > p > strong > tooltip-info {
    font-size: 18px;
    position: absolute;
    right: 0;
    transform: translateX(5px);
    visibility: hidden;
    opacity: 0;
    transition: 180ms all ease;
    color: var(--secondarytext);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 9px;
    will-change: transform;
    max-width: 20px;
}

.-simple-field-mode > .-selectbox .-selectbox-button > p > strong > tooltip-info {
    font-size: 15px;
}

.-selectbox.-un-icon-selector .-selectbox-button > p > strong > tooltip-info {
    left: -28px;
    right: auto;
    transform: translateX(-3px);
}

.-selectbox.-un-icon-selector .-selectbox-button:hover > p > strong > tooltip-info {
    transform: translateX(0);
}
.-selectbox-button:hover  > p > strong> tooltip-info {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.-selectbox-button > p > strong > tooltip-info:hover {
    color: var(--uicolor);
    border-color: var(--uicolor);
}
.-selectbox-button > p > span:last-child {
    margin-bottom: 0px;
    font-size: 22px;
    color: var(--secondarytext);
}

.-selectbox-dropdown::-webkit-scrollbar {
    width: 2px;
}

.-selectbox-dropdown::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    border-radius: 50px;
}

.-selectbox-dropdown:hover::-webkit-scrollbar-thumb {
    background: rgb(155, 171, 187);
}

.-selectbox-dropdown::-webkit-scrollbar-track {
    background: transparent;
}

.-selectbox-dropdown {
    position: absolute;
    padding: 8px;
    margin-top: 0px;
    z-index: 999999;
    pointer-events: none;
    overflow: auto;
    white-space: nowrap;
    background: white;
    --origin-h: top;
    --origin-w: right;
    transform-origin: var(--origin-w) var(--origin-h);
    transition: 0ms all var(--transition-in);
    border-radius: var(--miniradius);
    top: 100%;
    opacity: 0;
    box-shadow: 0px 40px 130px 20px #0206591f;
    transform: scale(.85);
    display: none;
}

.-selectbox-dropdown.-open-from-left {
    --origin-w: left;
}

.-selectbox-dropdown.first-display {
    display: block;
}

.-selectbox-dropdown > input.-selectbox-dropdown-search {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
}

.-selectbox-dropdown.-open {
    transition: 250ms opacity cubic-bezier(0, 0, 1, 1), 120ms transform cubic-bezier(0, 0, 1, 1);
    opacity: 1;
    transform: translate(0px);
    pointer-events: inherit;
}

.-selectbox-searcbox {
    position: sticky;
    top: -9px;
    background: white;
    z-index: 1;
}

.-selectbox-dropdown.-its-from-bottom {
    box-shadow: 0px 0px 130px 20px #02065921;
    --origin-h: bottom;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item {
    padding: 10px 14px;
    font-weight: 500;
    font-size: 14px;
    text-overflow: ellipsis;
    border-radius: var(--miniradius);
    justify-content: start;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    transition: all 60ms ease 0s;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item > .tooltip-info:hover {
    color: var(--uicolor);
    border-color: var(--uicolor);
}
.-selectbox-dropdown > .-dropdown-box >.-selectbox-item:hover > .tooltip-info {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.-selectbox-dropdown > .-dropdown-box >.-selectbox-item > .tooltip-info {
    font-size: 16px;
    position: absolute;
    left: 12px;
    transform: translateX(-5px);
    visibility: hidden;
    opacity: 0;
    transition: 180ms all ease;
    color: var(--secondarytext);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    z-index: 1;
}


.-selectbox-dropdown > .-dropdown-box >.-selectbox-item:last-child {
    margin-bottom: 0;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item > i {
    width: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 8px;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item.-found {
    background: #0505050a;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item > img {
    width: 20px;
    vertical-align: middle;
    margin-inline-end:8px !important;
    border-radius: 3px;
    }

.-selectbox-dropdown > .-selectbox-title {
    font-weight: 500;
    padding: 4px 20px;
    font-size: 14px;
    color: var(--secondarytext);
}

.-selectbox-dropdown > .-selectbox-hr {
    background: var(--diver);
    margin: 18px 20px 13px;
    height: 1px;
}

.-selectbox-dropdown > .-selectbox-hr:last-child {
    display: none;
}

.-selectbox-dropdown.-open > * {
    opacity: 1;
} 

.-selectbox-dropdown > * {
    opacity: 0;
}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item[data-insert-tooltip] {padding-inline-end: 35px;}

.-selectbox-dropdown > .-dropdown-box >.-selectbox-item.selected {
    color: var(--uicolor);
    background: #566cf514;
}
.--select-loadmore-field {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid var(--diver);
    margin: 10px -8px 0;
    padding: 13px 10px 10px;
    gap: 8px;
    cursor: pointer;
    color: var(--primary-text);
    font-size: 14px;
    transition: 280ms all ease;
}

.--select-loadmore-field:hover {
    color:var(--uicolor);
}

.--select-loadmore-field > i {
    font-weight: 400;
}input[name="searchbox-fields-center"][type="search"] {
    width: 100%;
    height: 50px;
    border: 0;
    box-shadow: 0 0 0;
    color: var(--primary-text);
    font-size: 15px;
    position: relative;
    border-radius: 0;
    line-height: 70px;
    will-change: transform;
}